{% extends 'template/layout.twig' %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/tuto.css">
{% endblock %}
{% block body %}
    <div id="tuto">
        <h2>Créer une machine virtuelle</h2>
        <h3 id="summary">Table des matières</h3>
        <a class="a_summary" href="#create_vm">Création</a><br>
        <h3 class="title" id="create_vm">Création</h3>
        <p>Rendez-vous sur l'interface d'administration de votre serveur ESXi.<br>
        Cliquez sur "Virtual Machines" puis sur "Create / Register VM".</p>
        <a class="img" href="../img/vmware/create_vm/1.png" target="_blank"><img src="../img/vmware/create_vm/1.png"></a>
        <p>Donnez un nom à votre machine virtuelle et indiquez son OS.</p>
        <a class="img" href="../img/vmware/create_vm/2.png" target="_blank"><img src="../img/vmware/create_vm/2.png"></a>
        <p>Sélectionnez le datastore dans lequel vous voulez stocker la machine virtuelle et cliquez sur "Next".</p>
        <a class="img" href="../img/vmware/create_vm/3.png" target="_blank"><img src="../img/vmware/create_vm/3.png"></a>
        <p>Sur cette page, vous pouvez définir les paramètres de votre machine virtuelle comme les ressources alouées, les interfaces réseaux etc.<br>
        Dans "CD/DVD Drive 1", sélectionnez "Datastore ISO file".</p>
        <a class="img" href="../img/vmware/create_vm/4.png" target="_blank"><img src="../img/vmware/create_vm/4.png"></a>
        <p>Sélectionnez l'image ISO concerné par l'installation et cliquez sur "Select".<br>
        Si vous n'avez d'image ISO sur votre serveur ESXi, vous pouvez en importer une en faisant un simple glisser/déposer.</p>
        <a class="img" href="../img/vmware/create_vm/5.png" target="_blank"><img src="../img/vmware/create_vm/5.png"></a>
        <p>Cliquez sur "Next"</p>
        <a class="img" href="../img/vmware/create_vm/6.png" target="_blank"><img src="../img/vmware/create_vm/6.png"></a>
        <p>Votre machine virtuelle est maintenant prête ! Cliquez sur "Finish".</p>
        <a class="img" href="../img/vmware/create_vm/7.png" target="_blank"><img src="../img/vmware/create_vm/7.png"></a>
        <p>Dans la liste de vos machine virtuelles, cliquez-droit sur celle créé à l'instant, puis cliquez sur "Console" -> "Launch remote console".<br>
        Installez l'outil si cela n'est pas déjà fait.</p>
        <a class="img" href="../img/vmware/create_vm/8.png" target="_blank"><img src="../img/vmware/create_vm/8.png"></a>
        <p>Une fois la console ouverte, cliquez sur le logo vert "Play" pour lancer la machine virtuelle.</p>
        <a class="img" href="../img/vmware/create_vm/9.png" target="_blank"><img src="../img/vmware/create_vm/9.png"></a>
        <p>Il ne vous reste plus qu'à installer le système que vous avez choisi.</p>
        <a class="img" href="../img/vmware/create_vm/10.png" target="_blank"><img src="../img/vmware/create_vm/10.png"></a>
        <a class="img" href="../img/vmware/create_vm/11.png" target="_blank"><img src="../img/vmware/create_vm/11.png"></a>
    </div>
{% endblock %}